mod_wsgi security update

2014-08-25T00:00:00
ID ELSA-2014-1091
Type oraclelinux
Reporter Oracle
Modified 2014-08-25T00:00:00

Description

[3.4-12] - fix possible privilege escalation in setuid() (CVE-2014-0240)